@charset "utf-8";
/*---- 全局 ----*/
body  {color: #333;font:12px Arial, Helvetica, sans-serif;margin:0;padding:0;text-align: center;margin:0px auto; background:#490d0e;}
p {margin:0px auto; }
form,img  {border:0;margin:0;padding:0;}
h1,h2,h3,h4,h5,h6,ul {margin:0;padding:0; font-style:normal; font-weight:normal}
ul,dl{list-style:none;}

label {cursor: pointer;}
input,select{vertical-align:middle;} 
i,em{ font-style:normal}

/*---- 公用----*/
div {text-align:left; }
.clear {clear:both; }
.left {float:left;}
.right {float:right;}
.hidehr {display:none;}

/*-- 字体 --*/
a {color: #565656;text-decoration:none; margin:0px; }/**/
a:hover {color: #2d5fbb;text-decoration: underline;}


/*-- 本站 --*/
.sitebox { width:1004px; margin:0 auto; background:url(../images/bg.jpg);}
.indCont { padding:30px;}
.indCont .title { text-align:center; margin-bottom:10px;}
.indCont .txtCont { padding:10px; margin-bottom:30px;}
.indCont .txtCont p { margin-bottom:10px; line-height:26px; font-size:14px; text-indent:2em; color:#f4de97;}
.indCont .btnBar { text-align:center; background:url(../images/line.jpg) repeat-x top center; padding:30px 0;}
.indCont .btnBar a { margin:0 10px;}
.indCont .btnBar a.enter { display:inline-block; width:200px; height:51px; background:url(../images/btn_start.jpg) no-repeat center top; text-indent:-1000em; overflow:hidden; font-size:0;}
.indCont .btnBar a.enter:hover { background-position:center bottom;}
.indCont .btnBar a.end { display:inline-block; width:200px; height:51px; background:url(../images/btn_end2.jpg) no-repeat center top; text-indent:-1000em; overflow:hidden; font-size:0;}
.indCont .btnBar a.end:hover { background-position:center bottom;}
.listCont { width:850px; margin:0 auto; padding:20px 0;}
.listCont ul { height:750px; width:850px;overFlow-y:scroll;overFlow-x:hidden;scrollBar-face-color:#912123;scrollBar-hightLight-color:#32090a;scrollBar-3dLight-color:#32090a;scrollBar-darkshadow-color:#32090a;scrollBar-shadow-color:#912123;scrollBar-arrow-color:#640709;scrollBar-track-color:#3e0203;scrollBar-base-color:#640709; }
.listCont ul li { width:146px; height:217px; background:#3e0203; text-align:center; float:left; margin:15px 30px;}
.listCont .img { padding-top:15px; padding-bottom:10px;}
.listCont a { font-size:14px; font-weight:bold; color:#fff; text-decoration:none; display:block;border:2px solid #3e0203; width:142px; height:213px;}
.listCont a:hover { border:2px solid #820a0c;}
.pageCont { width:980px; margin:0 auto;}
.pageCont .pageBtn { height:40px; padding:28px 0 20px 0;}
.pageCont .pageBtn a { margin:0 5px;}
.pageCont .pageBtn .rbtn { float:right;}
a.btn_prev { display:inline-block; width:111px; height:40px; background:url(../images/btn_prev.jpg) no-repeat center top; text-indent:-10000em; overflow:hidden; font-size:0; line-height:0;}
a.btn_prev:hover { background-position:center bottom;}
a.btn_next { display:inline-block; width:111px; height:40px; background:url(../images/btn_next.jpg) no-repeat center top; text-indent:-10000em; overflow:hidden; font-size:0; line-height:0;}
a.btn_next:hover { background-position:center bottom;}
a.btn_home { display:inline-block; width:152px; height:40px; background:url(../images/btn_home.jpg) no-repeat center top; text-indent:-10000em; overflow:hidden; font-size:0; line-height:0;}
a.btn_home:hover { background-position:center bottom;}
a.btn_list { display:inline-block; width:152px; height:40px; background:url(../images/btn_list.jpg) no-repeat center top; text-indent:-10000em; overflow:hidden; font-size:0; line-height:0;}
a.btn_list:hover { background-position:center bottom;}
a.btn_top { display:inline-block; width:179px; height:47px; background:url(../images/btn_top.jpg) no-repeat center top; text-indent:-10000em; overflow:hidden; font-size:0; line-height:0;}
a.btn_top:hover { background-position:center bottom;}
.bottomBtn { text-align:center; padding:30px 0;}
a.btn_end { display:inline-block; width:111px; height:40px; background:url(../images/btn_end.jpg) no-repeat center top; text-indent:-10000em; overflow:hidden; font-size:0; line-height:0;}
a.btn_end:hover { background-position:center bottom;}
.endCont { padding:30px;}
.endCont .title { text-align:center; margin-bottom:10px;}
.endCont .txtCont { padding:10px; margin-bottom:30px;}
.endCont .txtCont p { margin-bottom:10px; line-height:26px; font-size:14px; text-indent:2em; color:#f4de97;}
.endCont .btnBar { text-align:center; background:url(../images/line.jpg) repeat-x top center; padding:30px 0;}
.endCont .btnBar a { display:inline-block; width:200px; height:51px; background:url(../images/btn_home2.jpg) no-repeat center top; text-indent:-1000em; overflow:hidden; font-size:0;}
.endCont .btnBar a:hover { background-position:center bottom;}